Gönderen Konu: [Çözüldü] KODİ 18.1 Dil Türkçe Seçildiğinde Menülerin Görünmemesi Sorunu  (Okunma sayısı 391 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı jaws61

  • Yeni Penguen
  • *
  • İleti: 30
  • Dağıtım: Manjaro-Deepin-Mint
  • Masaüstü: Cinnamon-Deepin
  • Grafik Kartı: Nvidia optimus Gt 540 M
  • İşlemci: İntel
  • RAM: 8 gb
Merhabalar herkese,

Dizüstü bilgisayarımda Linux Mint ve Manjaro kurulu. Fakat son güncellemelerden sonra nedense KODİ uygulması açılışta hata verdi ve bir daha ne Mint de ne de Manjaro da çalışmadı. Şu an her iki dağıtımda da KODİ yi açmak istediğim de menüler hiç bir şekilde görünmüyor. Daha önceki KODİ sürümlerinde problem yoktu, ne olduysa KODİ 18 den sonra oldu.

BU arada Notebook ekran kartım çift olanlardan ( İntel, Nvidia ), bu yüzden bumblebee destekli. Şimdiden yardımlarınız için çok teşekkürler.
« Son Düzenleme: 15 Mart 2019, 14:58:27 Gönderen: jaws61 »

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16737
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
@jaws61 , lütfen açtığınız konularda, sorun yaşadığınız uygulamayı nasıl kurduğunuz hakkında bilgi paylaşınız. Bir rehberden yararlandıysanız, bağlantısını da paylaşabilirsiniz. Ayrıca bu tür konularda, genel sorunlar için istenen komutun çıktısını da paylaşmanız uygun olur.

Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı jaws61

  • Yeni Penguen
  • *
  • İleti: 30
  • Dağıtım: Manjaro-Deepin-Mint
  • Masaüstü: Cinnamon-Deepin
  • Grafik Kartı: Nvidia optimus Gt 540 M
  • İşlemci: İntel
  • RAM: 8 gb
@jaws61 , lütfen açtığınız konularda, sorun yaşadığınız uygulamayı nasıl kurduğunuz hakkında bilgi paylaşınız. Bir rehberden yararlandıysanız, bağlantısını da paylaşabilirsiniz. Ayrıca bu tür konularda, genel sorunlar için istenen komutun çıktısını da paylaşmanız uygun olur.


Her iki dağıtım da kendi yazılım yöneticileri ile kurulumu yaptım yani dışarıdan indirerek kurulum yapmadım. Hangi komutların çıktılarını istiyorsunuz üstad, hemen paylaşayım.

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16737
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Linux Mint'te Kodi'nin 18.x sürümü mevcut değil. 18.x sürümü kurduğunuzdan bahsediyorsanız, 3. parti bir depo ekemiş olmalısınız. Bunun için kullandığınız rehberi ya da nasıl yaptığınızı paylaşınız.
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı jaws61

  • Yeni Penguen
  • *
  • İleti: 30
  • Dağıtım: Manjaro-Deepin-Mint
  • Masaüstü: Cinnamon-Deepin
  • Grafik Kartı: Nvidia optimus Gt 540 M
  • İşlemci: İntel
  • RAM: 8 gb
Sürümde 18 diye yazıyor ( Leia ) . Yazılım yöneticisinde vardı oradan kurulum yaptım.


Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16737
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Ekran görüntüsünde 18.2 yazıyor, belli ki 3. parti bir depo yüklemişsiniz. Neler yaptığınızı paylaşmazsanız nasıl yardımcı olalım? 18.2 sürüm kararlı olmayan 3. parti bir depodan geliyor olabilir.
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı jaws61

  • Yeni Penguen
  • *
  • İleti: 30
  • Dağıtım: Manjaro-Deepin-Mint
  • Masaüstü: Cinnamon-Deepin
  • Grafik Kartı: Nvidia optimus Gt 540 M
  • İşlemci: İntel
  • RAM: 8 gb
Ekran görüntüsünde 18.2 yazıyor, belli ki 3. parti bir depo yüklemişsiniz. Neler yaptığınızı paylaşmazsanız nasıl yardımcı olalım? 18.2 sürüm kararlı olmayan 3. parti bir depodan geliyor olabilir.

Farklı bir depo ekleyip eklemediğimden pek emin değilim. Ama önceden çalışıyordu hem Mintde hem Manjaroda. Son güncellemelerden sonra her ikisinde de  açılışta siyah ekran hatası veriyor , herhangi bir şekilde kodi menüleri görünmüyor. Eski sürümünü elle yüklemeyi düşündüm fakat nasıl yapılacağını bulamadım, özellikle Manjaro için .

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16737
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Aşağıdaki komutların çıktılarını paylaşın.

Kod: [Seç]
inxi -r
apt policy kodi
flatpak list
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı jaws61

  • Yeni Penguen
  • *
  • İleti: 30
  • Dağıtım: Manjaro-Deepin-Mint
  • Masaüstü: Cinnamon-Deepin
  • Grafik Kartı: Nvidia optimus Gt 540 M
  • İşlemci: İntel
  • RAM: 8 gb
Farklı bir depo ekleyip eklemediğimden pek emin değilim. Ama önceden çalışıyordu hem Mintde hem Manjaroda. Son güncellemelerden sonra her ikisinde de  açılışta siyah ekran hatası veriyor , herhangi bir şekilde kodi menüleri görünmüyor. Eski sürümünü elle yüklemeyi düşündüm fakat nasıl yapılacağını bulamadım, özellikle Manjaro için .

Kodi yi kaldırıp yeniden kurduktan sonra normal açılıyor. Daha Kodi ayarlarından dili değiştirp Türkçe dil paketini inidirp kurarken birden ekran siyah oluyor. Bir de az önce açılışta '' phyton cryptography '' sürümü eski diye uyarı vermişti. Bende hatayı google da aratıp çözmeye çalıştım. Yeni Kodi kurulumunda bu sefer '' phyton cryptography sürümü eski '' hatası vermedi ama Kodi ayarlarından dili değitirmeye çalıştığımda yine siyah ekran hatası verdi.
Aşağıdaki komutların çıktılarını paylaşın.

Kod: [Seç]
inxi -r
apt policy kodi
flatpak list

Çıktılar;
Kod: [Seç]
jaws@jaws-Portable-PC ~ $ inxi -r
Repos:     Active apt sources in file: /etc/apt/sources.list.d/c_falco-mame-xenial.list
           deb http://ppa.launchpad.net/c.falco/mame/ubuntu xenial main
           deb-src http://ppa.launchpad.net/c.falco/mame/ubuntu xenial main
           Active apt sources in file: /etc/apt/sources.list.d/heyarje-makemkv-beta-xenial.list
           deb http://ppa.launchpad.net/heyarje/makemkv-beta/ubuntu xenial main
           deb-src http://ppa.launchpad.net/heyarje/makemkv-beta/ubuntu xenial main
           Active apt sources in file: /etc/apt/sources.list.d/official-package-repositories.list
           deb http://mirrors.netix.net/LinuxMint/linuxmint-repo sonya main upstream import backport
           deb http://ftp.linux.org.tr/ubuntu xenial main restricted universe multiverse
           deb http://ftp.linux.org.tr/ubuntu xenial-updates main restricted universe multiverse
           deb http://ftp.linux.org.tr/ubuntu xenial-backports main restricted universe multiverse
           deb http://security.ubuntu.com/ubuntu/ xenial-security main restricted universe multiverse
           deb http://archive.canonical.com/ubuntu/ xenial partner
           Active apt sources in file: /etc/apt/sources.list.d/official-source-repositories.list
           deb-src http://mirrors.netix.net/LinuxMint/linuxmint-repo sonya main upstream import backport
           deb-src http://ftp.linux.org.tr/ubuntu xenial main restricted universe multiverse
           deb-src http://ftp.linux.org.tr/ubuntu xenial-updates main restricted universe multiverse
           deb-src http://ftp.linux.org.tr/ubuntu xenial-backports main restricted universe multiverse
           deb-src http://security.ubuntu.com/ubuntu/ xenial-security main restricted universe multiverse
           deb-src http://archive.canonical.com/ubuntu/ xenial partner
           Active apt sources in file: /etc/apt/sources.list.d/spotify.list
           deb http://repository.spotify.com stable non-free
           Active apt sources in file: /etc/apt/sources.list.d/team-xbmc-kodi-old-xenial.list
           deb http://ppa.launchpad.net/team-xbmc/kodi-old/ubuntu xenial main
           deb-src http://ppa.launchpad.net/team-xbmc/kodi-old/ubuntu xenial main
           Active apt sources in file: /etc/apt/sources.list.d/team-xbmc-xbmc-nightly-xenial.list
           deb http://ppa.launchpad.net/team-xbmc/xbmc-nightly/ubuntu xenial main
           deb-src http://ppa.launchpad.net/team-xbmc/xbmc-nightly/ubuntu xenial main
           Active apt sources in file: /etc/apt/sources.list.d/webupd8team-java-xenial.list
           deb http://ppa.launchpad.net/webupd8team/java/ubuntu xenial main
           deb-src http://ppa.launchpad.net/webupd8team/java/ubuntu xenial main
           Active apt sources in file: /etc/apt/sources.list.d/yandex-disk.list
           deb http://repo.yandex.ru/yandex-disk/deb/ stable main
jaws@jaws-Portable-PC ~ $ apt policy kodi
kodi:
  Kurulu: 2:18.2+git20190313.0201-adf1da5-0xenial
  Aday:   2:18.2+git20190313.0201-adf1da5-0xenial
  Sürüm çizelgesi:
 *** 2:18.2+git20190313.0201-adf1da5-0xenial 500
        500 http://ppa.launchpad.net/team-xbmc/xbmc-nightly/ubuntu xenial/main amd64 Packages
        500 http://ppa.launchpad.net/team-xbmc/xbmc-nightly/ubuntu xenial/main i386 Packages
        100 /var/lib/dpkg/status
     2:18.0+git20171104.0201-a5436a4-0xenial 500
        500 http://ppa.launchpad.net/team-xbmc/xbmc-nightly/ubuntu xenial/main amd64 Packages
        500 http://ppa.launchpad.net/team-xbmc/xbmc-nightly/ubuntu xenial/main i386 Packages
     2:17.6+git20171114.2125-final-0xenial 500
        500 http://ppa.launchpad.net/team-xbmc/kodi-old/ubuntu xenial/main amd64 Packages
        500 http://ppa.launchpad.net/team-xbmc/kodi-old/ubuntu xenial/main i386 Packages
     15.2+dfsg1-3ubuntu1.1 500
        500 http://ftp.linux.org.tr/ubuntu xenial-updates/universe amd64 Packages
        500 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 Packages
     15.2+dfsg1-3ubuntu1 500
        500 http://ftp.linux.org.tr/ubuntu xenial/universe amd64 Packages
jaws@jaws-Portable-PC ~ $ flatpak list
flatpak: komut bulunamadı
jaws@jaws-Portable-PC ~ $

Faydası olur diye bir kaç fotoğraf ekledim.

baby names 1993

fallout 3 sheet music book locations


Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16737
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Aşağıdaki komutlarla yüklediğiniz Kodi ile ilgili depoları kaldırınız, ki bir tanesi kararsız depodur.

Kod: [Seç]
sudo rm -f /etc/apt/sources.list.d/team-xbmc-kodi-old-xenial.list
sudo rm -f /etc/apt/sources.list.d/team-xbmc-xbmc-nightly-xenial.list

Ardından aşağıdaki komutla Kodi kararlı sürüm deposunu ekleyiniz.

Kod: [Seç]
sudo add-apt-repository ppa:team-xbmc/ppa
sudo apt-get update

Ardından yazılım kaynakları aracını açıp, bakım sekmesindeki dışı paketlerin sürümünü düşür aracı ile, paketleri kararlı PPA sürüm deposundakilere düşürünüz.
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı jaws61

  • Yeni Penguen
  • *
  • İleti: 30
  • Dağıtım: Manjaro-Deepin-Mint
  • Masaüstü: Cinnamon-Deepin
  • Grafik Kartı: Nvidia optimus Gt 540 M
  • İşlemci: İntel
  • RAM: 8 gb
Aşağıdaki komutlarla yüklediğiniz Kodi ile ilgili depoları kaldırınız, ki bir tanesi kararsız depodur.

Kod: [Seç]
sudo rm -f /etc/apt/sources.list.d/team-xbmc-kodi-old-xenial.list
sudo rm -f /etc/apt/sources.list.d/team-xbmc-xbmc-nightly-xenial.list

Ardından aşağıdaki komutla Kodi kararlı sürüm deposunu ekleyiniz.

Kod: [Seç]
sudo add-apt-repository ppa:team-xbmc/ppa
sudo apt-get update

Ardından yazılım kaynakları aracını açıp, bakım sekmesindeki dışı paketlerin sürümünü düşür aracı ile, paketleri kararlı PPA sürüm deposundakilere düşürünüz.

Tamamdır hocam Komutları harfiyen uyguladım ve  yazılım kaynakları aracını açıp, bakım sekmesindeki dışı paketlerin sürümünü düşür aracı ile, paketleri kararlı PPA sürüm deposundakilere düşürttüm.

Şimdi yeniden Kodi kurulumu yapayım mı Yazılım Yöneticisinden yoksa uçbirim den kod ile mi yükleyeyim ?

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16737
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Yeniden kuruluma gerek yok, bu işlemle paket sürümlerini Kodi'nin kararlı PPA deposundaki sürümlere düşürmüş olduk. Şimdi uygulamayı çalıştırabiliyor musunuz?
« Son Düzenleme: 14 Mart 2019, 21:49:53 Gönderen: Butterfly »
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı jaws61

  • Yeni Penguen
  • *
  • İleti: 30
  • Dağıtım: Manjaro-Deepin-Mint
  • Masaüstü: Cinnamon-Deepin
  • Grafik Kartı: Nvidia optimus Gt 540 M
  • İşlemci: İntel
  • RAM: 8 gb
Yeniden kuruluma gerek yok, bu işlemle paket sürümlerini Kodi'nin kararlı PPA deposundaki sürümlere düşürmüş olduk. Şimdi uygulamayı çalıştırabiliyor musunuz?

Maalesef hocam.
Kod: [Seç]
jaws@jaws-Portable-PC ~ $ kodi
libva info: VA-API version 0.39.4
libva info: va_getDriverName() returns 0
libva info: Trying to open /usr/lib/x86_64-linux-gnu/dri/i965_drv_video.so
libva info: va_openDriver() returns -1
Failed to open VDPAU backend libvdpau_va_gl.so: cannot open shared object file: No such file or directory

Komu ile açmaya çalışıyorum fakat eskisi gibi hiçbir şey gözükmüyor. Aslında Kodi çalışıyor, hatta ses de geliyor fakat sekmeler ve yazılar görünmüyor ? Manjaroda da böyle hata veriyor. Anlamadım gitti , acaba kurulumdan sonra dili Türkçe ye çevirmesem hata verecek mi ?

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16737
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
İlk mesajımda genel sorunlar için istenen komutun çıktısını istemiştim, lütfen paylaşınız.
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı jaws61

  • Yeni Penguen
  • *
  • İleti: 30
  • Dağıtım: Manjaro-Deepin-Mint
  • Masaüstü: Cinnamon-Deepin
  • Grafik Kartı: Nvidia optimus Gt 540 M
  • İşlemci: İntel
  • RAM: 8 gb
İlk mesajımda genel sorunlar için istenen komutun çıktısını istemiştim, lütfen paylaşınız.

Tabi ki Hocam ;

Kod: [Seç]
jaws@jaws-Portable-PC ~ $ inxi -Fxxz
System:    Host: jaws-Portable-PC Kernel: 4.15.0-45-generic x86_64 (64 bit gcc: 5.4.0)
           Desktop: Cinnamon 3.4.6 (Gtk 3.18.9-1ubuntu3.3) dm: lightdm
           Distro: Linux Mint 18.2 Sonya
Machine:   System: TOSHIBA product: Portable PC v: Version 1.0
           Mobo: TOSHIBA model: Portable PC v: Version A0
           Bios: TOSHIBA v: Version 2.00 date: 11/10/2011
           Chassis: type: 10 v: Version 1.0
CPU:       Dual core Intel Core i5-2410M (-HT-MCP-) cache: 3072 KB
           flags: (lm nx sse sse2 sse3 sse4_1 sse4_2 ssse3 vmx) bmips: 9178
           clock speeds: min/max: 800/2900 MHz 1: 813 MHz 2: 798 MHz
           3: 798 MHz 4: 803 MHz
Graphics:  Card-1: Intel 2nd Generation Core Processor Family Integrated Graphics Controller
           bus-ID: 00:02.0 chip-ID: 8086:0116
           Card-2: NVIDIA GF108M [GeForce GT 540M]
           bus-ID: 01:00.0 chip-ID: 10de:0df4
           Display Server: X.Org 1.18.4 drivers: intel (unloaded: fbdev,vesa)
           Resolution: 1366x768@60.16hz
           GLX Renderer: Mesa DRI Intel Sandybridge Mobile
           GLX Version: 3.0 Mesa 18.0.5 Direct Rendering: Yes
Audio:     Card Intel 6 Series/C200 Series Family High Definition Audio Controller
           driver: snd_hda_intel bus-ID: 00:1b.0 chip-ID: 8086:1c20
           Sound: Advanced Linux Sound Architecture v: k4.15.0-45-generic
Network:   Card-1: Intel Centrino Wireless-N 1000 [Condor Peak]
           driver: iwlwifi bus-ID: 03:00.0 chip-ID: 8086:0083
           IF: wlp3s0 state: up mac: <filter>
           Card-2: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller
           driver: r8169 v: 2.3LK-NAPI port: 2000
           bus-ID: 04:00.0 chip-ID: 10ec:8168
           IF: enp4s0 state: down mac: <filter>
Drives:    HDD Total Size: 750.2GB (6.3% used)
           ID-1: /dev/sda model: WDC_WD7500BPKX size: 750.2GB serial: WD-WX21A27C4ZHK
Partition: ID-1: / size: 63G used: 45G (75%) fs: ext4 dev: /dev/sda5
RAID:      System: supported: N/A
           No RAID devices: /proc/mdstat, md_mod kernel module present
           Unused Devices: none
Sensors:   System Temperatures: cpu: 52.0C mobo: N/A
           Fan Speeds (in rpm): cpu: N/A
Info:      Processes: 240 Uptime: 1:18 Memory: 2314.7/7879.6MB
           Init: systemd v: 229 runlevel: 5 default: 2 Gcc sys: 5.4.0
           Client: Shell (bash 4.3.481 running in gnome-terminal-) inxi: 2.2.35
jaws@jaws-Portable-PC ~ $